{
  "name": "dabeeo-detection",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "react-router build",
    "dev": "react-router dev",
    "start": "react-router-serve ./build/server/index.js",
    "typecheck": "react-router typegen && tsc",
    "lint": "eslint .",
    "lint:fix": "eslint . --fix",
    "storybook": "storybook dev -p 6006",
    "build-storybook": "storybook build"
  },
  "dependencies": {
    "@react-router/node": "7.14.0",
    "@react-router/serve": "7.14.0",
    "axios": "^1.15.0",
    "clsx": "^2.1.1",
    "dayjs": "^1.11.20",
    "isbot": "^5.1.37",
    "ol": "^10.8.0",
    "pretendard": "^1.3.9",
    "react": "^19.2.4",
    "react-aria-components": "^1.16.0",
    "react-dom": "^19.2.4",
    "react-hook-form": "^7.72.1",
    "react-router": "7.14.0",
    "react-stately": "^3.45.0",
    "storybook": "^10.3.5",
    "tailwind-merge": "^3.5.0",
    "tailwind-variants": "^3.2.2",
    "zod": "^4.3.6"
  },
  "devDependencies": {
    "@eslint/js": "^10.0.1",
    "@react-router/dev": "7.14.0",
    "@storybook/react": "^10.3.5",
    "@storybook/react-vite": "^10.3.5",
    "@stylistic/eslint-plugin": "^5.10.0",
    "@tailwindcss/vite": "^4.2.2",
    "@types/node": "^24.12.2",
    "@types/react": "^19.2.14",
    "@types/react-dom": "^19.2.3",
    "eslint": "^10.2.0",
    "eslint-plugin-react-hooks": "^7.0.1",
    "eslint-plugin-unused-imports": "^4.4.1",
    "tailwindcss": "^4.2.2",
    "typescript": "^5.9.3",
    "typescript-eslint": "^8.58.0",
    "vite": "^8.0.3"
  }
}